AFKIM 3.1

Minor update for AFKIM.
Probably the last release (other than bugfixes if/when required and a piKey version when I get a keyboard) as I don’t use AFKIM anymore (DSLinux + ssh + screen = FTW)
Don’t forget that afkim is open source, check the readme for the SVN location. If you do make some changes then email me and I can integrate em and make another release or hook you up with a SVN account.

Changelog:
Resolver shouldn't lock up anymore.
Jabber account adding.
Removed Splash.

Download Links:
OE Version
1.5 Version
[EDIT] Download links updated, thanks to LOCOSP for pointing out I forgot to update an image!

Enjoy as always.
My next project will be something that doesn’t need character input, if I ever decide to finish and release it πŸ˜›

29 thoughts on “AFKIM 3.1

  1. LOCOSP

    OK. thank you Denzel , but how can I use my server with simple jabber 4 example “me@chrome.pl” is it posible in this version ???

  2. LOCOSP

    Sorry now i can see it was hiden the last option jabber option is invisible ;), i gues secialy 4 me πŸ˜‰

    take care

  3. eugene

    Hello, I have a problem with bitlbee registration.

    What login and pass should I use to successfully register in your bitlbee?
    Next log appears and my psp switched off when I trying to set some login and pass :
    Resolving
    Resolved, Connecting
    Connect error

    Help me plz

  4. borgqueenx

    i dont use jabber, i don’t even know what it is…
    and i got ur other beta versio and i’m happy with it.
    i hope to see news about no grafity soon on this blog…
    i’m always checking the realtech-vr website but no news there…:(

  5. Ing0R

    Your prog seems to be great. Is it possible to connect to a plain (non-bitlbee) IRC server?

  6. Danzel Post author

    @eugene – Not sure what is happening there, check that wireless powersaving is turned off (in the options, power XMB menu).
    The Username/Password you enter can be whatever, so long as they aren’t in use already (You will be asked to enter them till you get one that is free)
    @Ing0R – Nope.

  7. LOCOSP

    Hi Denzel ones again thank you very much, is it posible to send me some kinde of binaries so i could translate some commends to Polish, now im working on special skin for AFKIM ;)…

  8. borgqueenx

    sorry to say, but personally i dont really like your theme…
    I like the one danzel made…

  9. LOCOSP

    it’s ok … in first case i’ve made it for my self and Polish scene with menu in polish …

  10. borgqueenx

    Quote(danzel):
    My next project will be something that doesn’t need character input, if I ever decide to finish and release it .

    Can you give us a hint? :p

  11. Danzel Post author

    Nope πŸ˜›
    Haven’t had any chance to work on it since posting that even, hahaha.

  12. borgqueenx

    offtopic:
    woot, no grafity for the psp has been announced, now can i finally know if it has infrastructure?
    mail it 2 me otherwise, my mail is gdteam_admin at mail2007.com

  13. freakoutz

    ive tried this but it doesnt work on my 3.03oe-c. all i get after the PSP logo goes off is just black screen. what is happening? sorry.

  14. freakoutz

    now i tried the 1.5 version it gets stuck when i enter the username and password for bitlbee server. it stucks at identifying.

  15. jackmynt

    it doesnt work i have a connection of 100% and when i enter a name and pass it says:

    Resolving
    timeout while resolving
    timeout while resolving
    timeout while resolving
    timeout while resolving
    failed to resolve

    and then my psp is turned off :S:(
    help me please i wanted this program since 2.0 but it never worked :O

    btw i have 3.40oe-a :O

  16. Danzel Post author

    @jackmynt – Check your DNS is set correctly (does your psp web browser work?)
    Is your network connection protected with WPA(2), if so you need to use the OE version.

  17. Mr.Q

    I’ve got the same problem as jackmynt. Powersaving is off and my browser works. I use the OE version because the connection is WPA protected but it didn’t work.

  18. anonymouse

    I have the same problem as Mr.Q and jackmynt.
    I have 3.40 OEA but my connection is not protected

  19. branden

    on your other website goldendragon u told me to contact u here if their were any problems / so i tried to install psptube on my psp and other aps to but none work properly they all come up as corrupt data please fix the website

Comments are closed.